JPA expert - upgraded to OpenJPA 1.0.2

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

JPA expert - upgraded to OpenJPA 1.0.2

Claus Ibsen
Hi

 

CAMEL-448

 

Can any JPA experts validate that if my patch commited in trunk at rev 645644 is correct?

OpenJPA bytecode enhancer that is started using ANT in the pom.xml requires a reference to a persistence.xml file.

 

I then had to created a bogys persistence.xml fil to let the bytecode enhancer be happy.

 

Any experts can validate that it looks okay?

 

 

Med venlig hilsen

 

Claus Ibsen

......................................

Silverbullet

Skovsgårdsvænget 21

8362 Hørning

Tlf. +45 2962 7576

Web: www.silverbullet.dk